{
  "name": "Movie: Burn Up!! A Red-Hot, Raging, Super-Fierce Fight",
  "desc": "Paragus seeks to become the king of the new Planet Vegeta. To achieve this, he uses his son Broly to eliminate the true prince,",
  "authors": "kaixi",
  "version": "1.0",
  "mods": "DBC",
  "settings": {
    "repeat": "100",
    "unlock": "",
    "vars": ""
  },
"missions": [
    {
      "id": 0,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Burn Up!! A Red-Hot, Raging, Super-Fierce Fight"
      ],
      "subtitle": [
        "The Legendary Super Saiyan"
      ],
      "description": [
        "The Saiyan remnants, Paragus and his son Broly, wreak havoc in the South Galaxy. Eventually, they arrive on Earth, asking Veget"
      ],
      "objectives": [
        [
          "next"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;1"
        ]
      ]
    },
    {
      "id": 1,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Burn Up!! A Red-Hot, Raging, Super-Fierce Fight"
      ],
      "subtitle": [
        "The Legendary Super Saiyan"
      ],
      "description": [
        "Upon seeing Goku, Broly's hatred causes him to power up, but the control device limits him, resulting in a restricted Super Sai"
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.brolyZSsj;H280000;A10850"
        ]
      ],
      "rewards": [
        [
          "tp!fix!180000||align!+10;jinryuujrmcore.missionSys.Protect;2",
          "tp!fix!180000||align!0;jinryuujrmcore.missionSys.Myself;2",
          "tp!fix!180000||align!-10;jinryuujrmcore.missionSys.Evil;2"
        ]
      ]
    },
    {
      "id": 2,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Burn Up!! A Red-Hot, Raging, Super-Fierce Fight"
      ],
      "subtitle": [
        "The Legendary Super Saiyan"
      ],
      "description": [
        "After the control device is destroyed, Broly transforms into a Super Saiyan, further increasing his power."
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Nninjinentities.brolyZ2Ssj;H250000;A10850"
        ]
      ],
      "rewards": [
        [
          "tp!fix!200000||align!+10;jinryuujrmcore.missionSys.Protect;3",
          "tp!fix!200000||align!0;jinryuujrmcore.missionSys.Myself;3",
          "tp!fix!200000||align!-10;jinryuujrmcore.missionSys.Evil;3"
        ]
      ]
    },
    {
      "id": 3,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Burn Up!! A Red-Hot, Raging, Super-Fierce Fight"
      ],
      "subtitle": [
        "The Legendary Super Saiyan"
      ],
      "description": [
        "Broly transforms into a green-haired Super Saiyan. Is this the Legendary Super Saiyan?"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Nninjinentities.brolyZLSsj;H350000;A13850"
        ]
      ],
      "rewards": [
        [
          "tp!fix!260000||align!+10;jinryuujrmcore.missionSys.Protect;4",
          "tp!fix!260000||align!0;jinryuujrmcore.missionSys.Myself;4",
          "tp!fix!260000||align!-10;jinryuujrmcore.missionSys.Evil;4"
        ]
      ]
    },
    {
      "id": 4,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Burn Up!! A Red-Hot, Raging, Super-Fierce Fight"
      ],
      "subtitle": [
        "The Legendary Super Saiyan"
      ],
      "description": [
        "Congratulations on completing the Dragon Ball Z: Burn Up!! A Red-Hot, Raging, Super-Fierce Fight movie."
      ],
      "objectives": [
        [
          "restart"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Restart;5"
        ]
      ]
    },
    {
      "id": 5,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "dbc.sagasystem.credits"
      ],
      "subtitle": [
        "dbc.sagasystem.106.title"
      ],
      "description": [
        "dbc.sagasystem.106.desc"
      ],
      "objectives": [
        null
      ],
      "rewards": [
        null
      ]
    }
  ]
}